dev-java/
antlr

A parser generator for many languages

https://www.antlr.org/

Version 4.8 is available upstream. Please consider updating!
It seems that version 4.8 is available upstream, while the latest version in the Gentoo tree is 4.5.3.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ arm ], all versions are unstable: [ 2.7.7-r7, 2.7.7-r8, 3.2, 3.5.2, 4.5.1, 4.5.3 ]
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 2.7.7-r8, 3.2 ]
UnstableOnly for arch: [ arm ], all versions are unstable: [ 2.7.7-r7, 2.7.7-r8, 3.2, 3.5.2, 4.5.1, 4.5.3 ]
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 2.7.7-r8, 3.2 ]
4.5.3 : 4 T ~amd64 ~x86 alpha ~arm ~arm64 hppa ia64 ppc ~ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DroppedKeywords arm64
DeprecatedEapi uses deprecated EAPI 5
DroppedKeywords arm64
4.5.1 : 4 T amd64 x86 alpha ~arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(4), stabled arches: [ amd64, ppc64, x86 ], potential: [ ~arm ]
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(4), stabled arches: [ amd64, ppc64, x86 ], potential: [ ~arm ]
3.5.2 : 3.5 T amd64 x86 alpha ~arm ~arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(3.5), stabled arches: [ amd64, ppc64, x86 ], potential: [ ~arm ]
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(3.5), stabled arches: [ amd64, ppc64, x86 ], potential: [ ~arm ]
3.2 : 3 T amd64 x86 alpha ~arm ~arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(3), stabled arches: [ amd64, ppc64, x86 ], potentials: [ ~arm, ~arm64 ]
PotentialStable slot(3), stabled arches: [ amd64, ppc64, x86 ], potentials: [ ~arm, ~arm64 ]
2.7.7-r8 : 0 ~amd64 ~x86 alpha ~arm ~arm64 hppa ia64 ppc ~ppc64 sparc
2.7.7-r7 : 0 amd64 x86 alpha ~arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(0), stabled arches: [ amd64, ppc64, x86 ], potential: [ ~arm ]
PotentialStable slot(0), stabled arches: [ amd64, ppc64, x86 ], potential: [ ~arm ]
DeprecatedEapi uses deprecated EAPI 5

Package Metadata

Changelog